/* General style */
body.common-home{
  background-color: #fff;
}

body{
  background-color: #fff;
  color: #666;
}

a, a:visited, .btn-link{
  color: #4A4A4A;
}
a:hover, a:active,a:focus {
  color: #c81623;
  text-decoration: underline;
}

/* button style */
.btn{
  border-radius: 2px;
}
.btn:focus{
  background-color: #c81623;
  border-color: #c81623;
}
.btn-default, a.btn-default {
  color: #333;
  background: #fff;
  border: 1px solid #aaa;
  background: -webkit-gradient(linear,0 0,0 bottom,from(#fff),to(#f0f0f0));
  background: -moz-linear-gradient(top,#fff,#f0f0f0);
  background: -o-linear-gradient(top,#fff,#f0f0f0);
}
.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default{
  color: #333;
  border: 1px solid #999;
  background: #ededed;
  background: -moz-linear-gradient(top,#f6f6f6,#e5e5e5);
  background: -webkit-gradient(linear,0 0,0 bottom,from(#f6f6f6),to(#e5e5e5));
  background: -o-linear-gradient(top,#f6f6f6,#e5e5e5);
}
.btn-primary, a.btn-primary {
  color: #fff;
  background: #fd9800;
  border: 1px solid #f2cc68;
  border-bottom-color: #e1a82b;
  background: -webkit-gradient(linear,0 0,0 bottom,from(#fd9800),to(#ffe4ba));
  background: -moz-linear-gradient(top,#fd9800,#ffe4ba);
  background: -o-linear-gradient(top,#fd9800,#ffe4ba);
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
  color: #333;
  background: #ffe9c3;
  box-shadow: 0 0 0 #fff;
  border: 1px solid #eac775;
  background: #ffe0ab;
  background: -moz-linear-gradient(top,#ffefc5,#ffdeaa);
  background: -webkit-gradient(linear,0 0,0 bottom,from(#ffefc5),to(#ffdeaa));
  background: -o-linear-gradient(top,#ffefc5,#ffdeaa);
}

.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  background-repeat: repeat-x;
  border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
  color: #333;
  background: #ffe9c3;
  border: 1px solid #f2cc68;
  border-bottom-color: #e1a82b;
  background: -webkit-gradient(linear,0 0,0 bottom,from(#f7f7f7),to(#f1f1f1));
  background: -moz-linear-gradient(top,#f7f7f7,#f1f1f1);
  background: -o-linear-gradient(top,#f7f7f7,#f1f1f1);
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
  color: #333;
  background: #ffe9c3;
  box-shadow: 0 0 0 #fff;
  border: 1px solid #eac775;
  background: #ffe0ab;
  background: -moz-linear-gradient(top,#ffefc5,#ffdeaa);
  background: -webkit-gradient(linear,0 0,0 bottom,from(#ffefc5),to(#ffdeaa));
  background: -o-linear-gradient(top,#ffefc5,#ffdeaa);
}
.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
  color: #fff;
  text-shadow: none;
  background-color: #e45050;
  border-color: #e45050;
}
.btn-info i{
  color: #fff;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
  background-image: none;
  color: #fff;
  background-color: #c81623;
  border-color: #c81623;
}

.common-home #content{
  background-color: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* TOP block style */
#top{
  background-color: #fff;
  border-bottom: 1px solid #e2e2e2;
}

#top button:hover, #top button:active, #top button:focus{
  color: #ee7711;
}

#top .dropdown-menu button:hover, #top .dropdown-menu a:hover, #top .dropdown.open > a{
    background-color: transparent;
    color: #ee7711;
}
#top a:hover{
  background-color: transparent;
  color: #db7093;
}

/* Header style */
header{
  background-color: #fff;
  border-bottom: 1px solid #e2e2e2;
}
#search .input-lg {
  border: 1px solid #e6d933;
}

#search .btn-lg{
  background-color: #e6d933;
  border: 1px solid #e6d933;
  color: #fff;
}

#search .btn-lg:hover{
  background-color: #e6d933;
  border-color: #e6d933; 
}

#cart > .btn {
  color: #333;
  background-color: #fff;
  border: 1px solid #fff;
}

#cart.open > .btn {
  background-color: #e6d933;
  border: 1px solid #e6d933;
  color: #fff;
}

#cart:hover .dropdown-menu{
  display: block;
}

/* footer style */
footer{
  background-color: #fff;
}

footer ul li a{
  color: #4A4A4A;
}

/* Main menu style */
.nav-top-menu{
  background-color: #e6d933;
  border-bottom: none;
}

#main-menu .navbar-default .navbar-nav>li>a {
  font-size: 14px;
  color: #000;
  border-right: none;
}

#main-menu .navbar-default .navbar-nav>li>a:hover{
background-color:transparent;
color: #fa002f;  
}

#main-menu .navbar .navbar-nav>li:hover, #main-menu .navbar .navbar-nav>li.active {
  background-image: none;
  background: transparent;
  background-color: #e6d933;
}

/* Vertical menu style */

.box-vertical-megamenu > .title {
  background: #e6d933;
  border-bottom: none;
  color: #000;
}

.box-vertical-megamenu .vertical-menu-content {
  background-color: #fff;
  border-top:2px solid #fdca00;
  border-left:1px solid #e1e1e1;
  border-right:1px solid #e1e1e1;
  border-bottom:1px solid #e1e1e1;
}
.box-vertical-megamenu .vertical-menu-list>li{
  border: 1px solid #fff;
}
.box-vertical-megamenu .vertical-menu-list>li:hover{
  border: 1px solid #999;
}

.box-vertical-megamenu .vertical-menu-list>li>a {
  font-size: 14px;
  border-bottom: none;
  color: #333;
}

.box-vertical-megamenu .vertical-menu-list>li:hover>a{
  border-bottom-color: transparent;
  color: #ee7711;
}

.box-vertical-megamenu .vertical-menu-content ul>li.parent>a:before {
  color: #bbb;
}

.vertical-dropdown-menu {
  background: #fff;
  border: 1px solid #999;
}

.megamenu-group .product-grid li:hover{
  border: 1px solid #c81623;
}

.megamenu-group .product-grid .price{
  color: #c81623;
}

.megamenu-group .brand-grid li:hover{
  border: 1px solid #c81623;
}

/* main owl carousel prev and next button style */
.vertical-megamenu-slider .owl-nav > div {
  background: #eaeaea;
  color: #ccc;
}

.vertical-megamenu-slider .owl-dot span{
  background-color: #333;
}

.vertical-megamenu-slider .owl-dot.active span{
  background-color: #c81623;
}

.page-heading .page-heading-title{
}

/* owl carousel prev and next button on top right style*/
.owl-carousel.nav-top-right .owl-nav > div{
  background-color: #fff;
  color: #666;
}

.owl-carousel.nav-two-side .owl-nav > div {
  background-color: #fff;
  color: #666;
}

/* product grid style */
.product-item-wrapper{
  background-color: #fff;
  border: 1px solid #e8e8e8;
}

.product-item-wrapper:hover{
  border-color: #bbb;
  box-shadow: 2px 2px 5px 0 rgba(0,0,0,0.1);
}

.product-item-wrapper .product-details .price .number{
  color: #b40000;
}

.product-details .add-to-cart{
  color: #333;
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #ffe9c3;
  -webkit-box-shadow: 0 2px 1px rgba(197,171,134,.2);
  -moz-box-shadow: 0 2px 1px rgba(197,171,134,.2);
  box-shadow: 0 2px 1px rgba(197,171,134,.2);
  border: 1px solid #f1c969;
  background: -webkit-gradient(linear,0 0,0 bottom,from(#fdebcf),to(#fee6c0));
  background: -moz-linear-gradient(top,#fdebcf,#fee6c0);
  background: -o-linear-gradient(top,#fdebcf,#fee6c0);
  cursor: pointer;
  outline: 0;
}

.product-details .add-to-cart:hover{
  text-decoration:none;
  -webkit-box-shadow:0 0 0 #fff;
  -moz-box-shadow:0 0 0 #fff;
  box-shadow:0 0 0 #fff;
  border:1px solid #eac775;
  background:#ffe3b2;
  background:-moz-linear-gradient(top,#fee5be,#ffdeaa);
  background:-webkit-gradient(linear,0 0,0 bottom,from(#fee5be),to(#ffdeaa));
  background:-o-linear-gradient(top,#fee5be,#ffdeaa);
  border-color:#f2c75d;
}

/* category featured widget style */
.category-featured-heading .category-featured-title{
  border-bottom: 3px solid #c81623;
}

.category-featured-heading .widget-tabs li.active>a{
  color: #c81623;
  border-bottom: 1px solid #c81623;
}


/* category page style */
.refine-search .refine-search-list li:before{
  background-color: #c81623;
}

.view-switch button{
  background-color: #fff;
  border-color: #bbb;
}

.view-switch button i{
  color: #666;
}
.view-switch button:focus,.view-switch button:hover,.view-switch button.active{
  border-color: #646464;
  background-color: #646464;
}
.view-switch button:focus i,.view-switch button:hover i,.view-switch button.active i{
  color: #333;
}

/* pagination style */
.pagination>li.active>a, .pagination>li.active>span{
  color: #fff;
  border-color: #999;
  background-color: #999;
}

.pagination>li.active>a:hover, .pagination>li.active>span:hover{
  background-color: #999;
  border-color: #999;
}
.pagination>li>a, .pagination>li>span{
  color: #999;
  border-color: #eaeaea;
}
.pagination>li>a:hover, .pagination>li>span:hover{
  color: #fff;
  background-color: #999;
  border-color: #999;
}

/* product page style */
#product-thumbnail-gallery img{
  border: 1px solid #eaeaea;
}
#product-thumbnail-gallery a.active img{
  border: 1px solid #c81623;
}

.unit-price{
  font-size: 12px;
}

.unit-price-number{
  font-size: 14px;
  color:#990000;
  font-weight: bold;
}

.nav-tabs{
  border: 1px solid #e8e8e8;
  background-color: #f7f7f7;
}

.nav-tabs>li>a{
  margin-right: 0;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
  border-top: 2px solid #ffcc0b;
}

.nav-tabs>li>a:hover{
  background-color: #eee;
}

.wholesale-price-list {
  font-size: 12px;
}
.wholesale-price-list table{
  border:1px solid #ccc;
  border-collapse: collapse;
  margin:5px 0;
  padding:0;
  width: 100%;
  font-size: 12px;
}

.wholesale-price-list thead tr {
  border-top: none;
}

.wholesale-price-list tr{
  border-top:1px solid #eaeaea;
  border-bottom:1px solid #eaeaea;
}

.wholesale-price-list th{
  background: #229ac8;
  color:#fff;
}

.wholesale-price-list th, table td{
  padding: 2px;
  text-align:center;
}

.wholesale-price-list tr td{
  width: 50%;
  padding: 2px 0;
}

.option-title{
  padding-top: 15px;
}

.product-info .total-cost{
  font-size: 12px;
}

.product-info .price{
  font-size: 22px;
  font-weight: normal;
}

.wholesale-price-list tr.active{
  background-color: #ffffcc;
}

.product-action .product-add-to-cart{
  clear: both;
  padding: 20px 0 20px 60px;
}

.product-action .product-wishlist-compare{
  padding-top: 0;
}

.product-action #button-buy-now{
  margin-left: 0;
  -moz-box-shadow: 1px 1px 0 #f6e5c0;
  -webkit-box-shadow: 1px 1px 0 #f6e5c0;
  box-shadow: 1px 1px 0 #f6e5c0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;

  font-size: 14px;
  font-weight: 700;
  padding: 9px 20px 10px;
  color: #333;
  border: 0;
  background: #f4ca4c;
  background: -moz-linear-gradient(top,#ffe465,#f0c244);
  background: -webkit-gradient(linear,0 0,0 bottom,from(#ffe465),to(#f0c244));
  background: -o-linear-gradient(top,#ffe465,#f0c244);
}

.product-action #button-buy-now:hover{
  background:#dd9532;
  border-color:#c25311;
  background:-moz-linear-gradient(top,#ffe671,#ffcb40);
  background:-webkit-gradient(linear,0 0,0 bottom,from(#ffe671),to(#ffcb40));
  background:-o-linear-gradient(top,#ffe671,#ffcb40)
  }

.product-action #button-cart{
  font-size: 14px;
  font-weight: 700;
  color: #333;
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #ffe9c3;
  -webkit-box-shadow: 0 2px 1px rgba(197,171,134,.2);
  -moz-box-shadow: 0 2px 1px rgba(197,171,134,.2);
  box-shadow: 0 2px 1px rgba(197,171,134,.2);
  border: 1px solid #f1c969;
  background: -webkit-gradient(linear,0 0,0 bottom,from(#fdebcf),to(#fee6c0));
  background: -moz-linear-gradient(top,#fdebcf,#fee6c0);
  background: -o-linear-gradient(top,#fdebcf,#fee6c0);
  cursor: pointer;
  outline: 0;
  }

.product-action #button-cart:hover{
  text-decoration:none;
  -webkit-box-shadow:0 0 0 #fff;
  -moz-box-shadow:0 0 0 #fff;
  box-shadow:0 0 0 #fff;
  border:1px solid #eac775;
  background:#ffe3b2;
  background:-moz-linear-gradient(top,#fee5be,#ffdeaa);
  background:-webkit-gradient(linear,0 0,0 bottom,from(#fee5be),to(#ffdeaa));
  background:-o-linear-gradient(top,#fee5be,#ffdeaa);
  border-color:#f2c75d;
}

#buy-now {
    width: 111.11px; /* Set a fixed width in pixels */
    font-weight:bold;
    font-size:16px;
    border:none;
    padding:9px 12px;
    transition-duration: .4s;
}

.vertical-line{
    margin-right: 5px;
}
.vertical-line::after{
    top: 50%;
    transform: translatey(-40%);
    margin-left: 10px;
    content:'|';
    width:2px;
    height:100%;
}
.vertical-line:nth-last-child(-n+2):after {
    display: none;
}
